H1{
    font-family: Tahoma;
    font-size:20px;
    font-style: normal;
	/*font-weight: bold;*/
	text-align:right;
	line-height: 150%;
	color:black;
    direction:rtl;
	z-index:5;

	position:relative; top:180; /*because of my small screen iphone*/
	position:relative; top:160; /*without help line*/

	padding-right:10;  
	padding-bottom:10;

}

#divxml{
	clear: both;
	text-align:center;
	display:block;
	padding:0;
	margin:0;
	direction:rtl;

	position:relative; top:130;
	position:relative; top:160;
	position:relative; top:150;
	position:relative; top:140; /*without help line*/



}

#divxml ul
{
	clear: both;
	padding:0;margin:0;
	direction:rtl;
	margin-bottom:10px;
	padding-right:3px;
	padding-right:0px;
	padding-left:0px;
	text-align:right;
/*	border: medium solid red;*/



}
#divxml li
{
	list-style: none;
	display: inline;
	/*width: 196px;*/
	
	width: 185px;
	/*float:left;*/
	float:right;
	text-align:right;
	padding-right:0;
	padding-left:0;
	padding-bottom:5;
	/*
	height:auto;
	border: medium solid green;
	*/
	height:320;display:block;



}
	 
#divxml .imgwithbord,
#divxmlru .imgwithbord

{ /* realy 180x124 -->100% */
	width:165px; /*90%*/
	
	height:122px;
	margin-bottom:10px;
	text-align:right;

}
#divxml img.imgwithbordBig

{ /* realy 180x124 -->100% */
	/*width:360px;
	heiht:248px;*/

	width:100%;
	margin-left:0;
	padding-left:0;
	margin-bottom:10px;
	/*	border: medium solid green;*/


}
#divxml img.imgwithbordSm

{ 
	width:50%;
	width:40%;
	height:auto;
	margin-bottom:5px;margin-top:5px;padding-bottom:5px;
	/*	border: medium solid green;*/
	float:right; margin-left:5;padding-left:5;
}

#divxml img.arrow {

	width:10px;
	heiht:10px;
	width:12px;
	heiht:12px;
}
#divxml h3{
	font-size:16px;
	text-align:right;
	margin-right:0;
	padding-right:0;
	padding-top:10;
	


}
#divxml .ann{
	font-size:14px;
}

#divxml .price,
#divxml .dates,
#divxml .city{

	font-size:13px;
	font-style: italic;
}

#divxml .selectedcity{
	font-size:13px;
	/*color:orange;*/
	color:black;
	font-weight:bold;
}


a.zagl_m:link,
a.zagl_m:visited,
a.zagl_m:hover{
	position:relative;top:0;right10;font-size:36px;font-weight:bold;color:green;text-shadow:3px 3px 4px navy;text-decoration:none;
}
.w3-container{
padding:0;margin:0;
}
.menubotline-mob {background-color:gray;}

#divBot a.bottxt:link,
#divBot a.bottxt:visited,
#divBot a.bottxt:hover{
	font-size:12px;font-style:italic;font-weight:bolder;color:gray;
}
.headru_m{
	/*position:fixed;top:1;width:100%;height:100;display:block;*/

	position:fixed;top:40;width:100%;height:120;display:block;

	background-color:black;
	background-color:yellow;
	background-color:lightyellow;
	background-color:white;
	z-index:99;
	background-image: url(../images/Israelshow_short.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.button-open-my{
	/*position:fixed;top:5;right:20;width:50;height:50;background-color:lightyellow;z-index:100;*/
	position:fixed;top:60;right:10;width:50;height:50;background-color:white;z-index:100;

}
.flagru{
/*position:fixed;top:5;left:10;width:24;height:17;z-index:101;*/
/*position:fixed;top:50;left:10;width:24;height:17;z-index:101;*/

position:fixed;top:50;left:10;width:36;height:24;z-index:101;

}

li:active{
/*background-color:red;*/
}
#categ {width:100%;}
a.title:link,
a.title:visited,
a.title:hover{
	font-size:15px;
	/*color:#5494C2;*/
}
#halls, #hallshead{
 padding-bottom:10px;
 padding:left:5px;
 /*border-bottom:solid lightblue 10px; */
}